body{
    margin: 0;
    padding: 0;

    background-image: url("Login-Wallpaper.png"); 
    background-size: cover;             
    background-position: center;         
    background-repeat: no-repeat;         
    background-attachment: fixed;         
}

/*Classes*/
.texto-titulo{
    font-size: 60px;
    color: #00aaff;
    font-family: Arial, Helvetica, sans-serif;
}
.textos-cabeca {
    font-size: 15px;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: -30px;
    text-align: center;
    text-shadow: 2px 2px 5px black;
}
.cor-login {
  color: white;
}

.cor-radiorank {
  color: #00aaff; 
}

/*Variaveis*/
#caixa{
    width: 40%;
    height: 100vh;
    background-color: rgb(31, 31, 31); 
    border-right: 2px outset white;

    display: flex;
    justify-content: center;
    align-items: center; 

    flex-direction: column; 
}
#barra-texto{
    font-size: 24px;
    color: white;

    border-radius: 5px;
    border: solid 0px;
    box-shadow: 0px 0px 2px white;
    background-color: rgb(61, 61, 61);

    padding: 16px;
    width: 400px;
    margin-bottom: 20px;
}
#botao-logar{
    font-size: 32px;
    color: white;

    border-radius: 5px;
    border: solid 0px;
    box-shadow: 0px 0px 2px white;
    background-color: #00aaff;

    padding: 14px;
    width: 435px;
}
#logo{
    width: 300px;
    margin-top: 100px;
}